
@font-face {
	font-family: 'BPdotsVerticalBold';
	src: url('fonts/BPdotsVerticalBold.otf') format('opentype');
}
@font-face {
	font-family: 'BPdotsVertical';
	src: url('fonts/BPdotsVertical.otf') format('opentype');
}
@font-face {
	font-family: 'BPdotsVertical';
	src: url('fonts/BPdotsVertical.otf') format('opentype');
}
@font-face {
	font-family: 'BPdotsUnicaseVerticalBold';
	src: url('fonts/BPdotsUnicaseVerticalBold.otf') format('opentype');
}
@font-face {
	font-family: 'BPdotsUnicaseVertical';
	src: url('fonts/BPdotsUnicaseVertical.otf') format('opentype');
}
@font-face {
	font-family: 'BPdotsUnicaseMinusBold';
	src: url('fonts/BPdotsUnicaseMinusBold.otf') format('opentype');
}
@font-face {
	font-family: 'BPdotsUnicaseMinus';
	src: url('fonts/BPdotsUnicaseMinus.otf') format('opentype');
}
@font-face {
	font-family: 'BPdotsDiamond';
	src: url('fonts/BPdotsDiamond.otf') format('opentype');
}
@font-face {
	font-family: 'BPdotsMinusBold';
	src: url('fonts/BPdotsMinusBold.otf') format('opentype');
}
@font-face {
	font-family: 'BPdotsMinus';
	src: url('fonts/BPdotsMinus.otf') format('opentype'), url('fonts/bpdontminus.woff') format('woff');
}
@font-face {
	font-family: 'BPdotsMinusBold';
	src: url('fonts/BPdotsMinusBold.otf') format('opentype');
}
@font-face {
	font-family: 'BPdotsDiamondLight';
	src: url('fonts/BPdotsDiamondLight.otf') format('opentype');
}
@font-face {
	font-family: 'BPdotsMinusBold';
	src: url('fonts/BPdotsMinusBold.otf') format('opentype');
}
@font-face {
	font-family: 'BPdots';
	src: url('fonts/BPdots.ttf') format('truetype');
}